<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:00</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Warm Up</comment>
    <elapsed>00:04:40</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Start</comment>
    <elapsed>00:07:45</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Chase Back On</comment>
    <elapsed>00:09:36</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:10:39</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:11:34</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:12:38</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:13:39</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Descent</comment>
    <elapsed>00:14:39</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:16:37</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:16:42</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:17:13</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:17:18</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:17:48</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:17:53</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:18:22</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:18:28</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:18:57</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:19:02</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:19:32</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:19:38</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:20:07</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:20:13</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:20:42</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:20:47</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:21:17</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:21:23</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:21:52</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:21:58</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:22:27</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:22:33</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:23:03</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:23:08</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:23:38</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:23:48</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:24:47</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:24:58</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:25:58</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:26:08</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:27:08</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:27:18</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:28:18</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:28:28</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:29:28</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:29:38</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:30:38</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:30:48</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:31:48</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:31:58</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:32:58</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:33:13</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:34:43</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:34:58</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:36:28</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:36:43</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:38:13</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:38:28</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:39:58</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:40:13</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:41:43</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:41:58</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:44:58</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:45:02</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:45:17</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:45:22</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:45:37</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:45:42</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:45:57</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:46:03</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:46:17</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:46:23</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:46:37</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:46:43</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:46:57</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:47:03</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:47:17</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:47:23</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:47:37</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:47:43</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:47:57</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:48:02</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:48:17</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:48:28</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:48:57</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:49:08</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:49:37</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:49:48</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:50:17</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:50:27</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:50:57</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:51:08</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:51:37</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:51:47</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:52:17</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:52:28</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:52:57</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:53:07</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:53:37</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:53:53</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:54:37</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:54:53</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:55:38</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:55:53</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:56:38</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:56:53</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:59:37</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:59:42</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:59:47</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:59:42</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:59:57</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:00:02</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:00:07</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:00:12</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:00:17</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:00:22</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:00:27</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:00:32</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:00:37</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:00:42</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:00:47</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:00:52</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:00:57</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:01:07</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:01:17</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:01:27</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:01:37</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:01:47</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:01:57</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:02:07</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:02:17</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:02:27</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:02:37</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:02:47</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:02:57</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>01:03:12</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:03:27</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Cool Down</comment>
    <elapsed>01:03:43</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>End</comment>
    <elapsed>01:08:31</elapsed>
    <rpe>3.0</rpe>
  </segment>
</training>